header when making requests to protected resources.
Example:
Authorization: Bearer ********************
Header Params
Body Params application/json
Example
{// "CaseID": "10001021", //customer_id"FullName":"0981882525",//name"Email":"",//email"Phone":"0981882525",//phone"PSID":"00276973",//user_account// "Description": "Ghi chú khách hàng ...",// "ServiceType": "1", //id loại dịch vụ"Source":"50",//gán cứng giá trị 50"CampSource":"sop_care",//gán cứng giá trị sop_care,"url":""}
Request Code Samples
Shell
JavaScript
Java
Swift
Go
PHP
Python
HTTP
C
C#
Objective-C
Ruby
OCaml
Dart
R
Request Request Example
Shell
JavaScript
Java
Swift
curl--location--request POST 'http://127.0.0.1:8000/ftel-gw/omnisell/sop/api/v1.0/sop/create-potential-customer' \
--header'Authorization: Bearer <token>' \
--header'Content-Type: application/json' \
--data-raw'{
// "CaseID": "10001021", //customer_id
"FullName": "0981882525", //name
"Email": "", //email
"Phone": "0981882525", //phone
"PSID": "00276973", //user_account
// "Description": "Ghi chú khách hàng ...",
// "ServiceType": "1", //id loại dịch vụ
"Source": "50", //gán cứng giá trị 50
"CampSource": "sop_care", //gán cứng giá trị sop_care,
"url": ""
}'